# giteapc: version=1 depends=Lephenixnoir/fxsdk

-include giteapc-config.make

PREFIX ?= $(GITEAPC_PREFIX)

configure:
	@ cmake -B build -DCMAKE_INSTALL_PREFIX="$(PREFIX)"

build:
	@ make -C build

install:
	@ make -C build install

uninstall:
	@ if [ -e build/install_manifest.txt ]; then xargs rm -v < build/install_manifest.txt; fi

.PHONY: configure build install uninstall
